Bug 8509 - options not enabled at compile time.
Summary: options not enabled at compile time.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tcp_wrappers   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-16 09:50 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 19:04:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description osman 2000-01-16 09:50:10 UTC
Could you please enable the "options" feature at compile time?
Look at hosts_options(5) to see what I mean and for what reason...

Thanx alot....

Comment 1 Elliot Lee 2000-02-04 19:04:59 UTC
A hunk of the patch that is already applied to create the package:

@@ -461,7 +461,7 @@
 # Uncomment the next definition to turn on the language extensions
 # (examples: allow, deny, banners, twist and spawn).
 #
-#STYLE = -DPROCESS_OPTIONS     # Enable language extensions.
+STYLE  = -DPROCESS_OPTIONS     # Enable language extensions.


Note You need to log in before you can comment on or make changes to this bug.